	/*===== looperSlider =====*/
	/*
	 * Required 
	*/
	#loopedSlider {
		
	}
	#loopedSlider .container { width:535px; height:240px; overflow:hidden; position:relative; margin:0; margin-top: 0px; font-size:12px;}
	#loopedSlider .slides { position:absolute; top:0; left:0; }
	#loopedSlider .slides div { position:absolute; top:0; width:535px; height: 240px; display:none; }
	#loopedSlider .slides dl {
		padding:4px 0 24px 0;
	}
		
		#loopedSlider .slides dl dd {
			color:#fff;
		}
		#loopedSlider .slides dl dd.img {
			padding:22px 0 14px 0;
		}
			#loopedSlider .slides dl dd span {
				color:#92dff8;
			}
			#loopedSlider .slides dl dd strong a {
				color:#f5cd6e;
			}
		
	/*
	 * Optional
	*/
	#loopedSlider,#newsSlider { width:535px; position:relative; clear:both; }
	ul.pagination { list-style:none; padding:0;}
	ul.pagination li  { float:left; padding-left:2px;}
	ul.pagination li a { 
		display:block;
		float:left;
		width:16px;
		height:16px;
		padding: 3px;
		vertical-align:middle;
		text-align:center;
	}
	ul.pagination li a:hover {
		background-color: #FF0;
	}
	ul.pagination li.active a { background:url(images/pagination-bg.gif) no-repeat left -15px;}
	
	.pagination-container {
	width:300px;
	padding: 0px;
	padding-top: 0px;
	}
		.pagination-container a.previous {
			float:left;
			background:url(./images/prev.gif) no-repeat;
			width:22px;
			height:22px;
			margin-right:4px;
		}
		.pagination-container a.next {
			float:left;
			background:url(./images/next.gif) no-repeat;
			width:22px;
			height:22px;
			margin-left:8px;
		}

		
		.pagination-container img {padding-top: 6px;}

/*--------------------*/